﻿/*以下为弹出窗口的CSS样式*/
#backgroundPopup {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000000;
    border: 1px solid #cecece;
    z-index: 1;
}

#popupContact {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    height: 360px;
    width: 360px;
    background: #FFFFFF;
    border: 1px solid #cecece;
    z-index: 200;
    font-size: 13px;
}

#popupContactClose {
    cursor: pointer;
    font-size: 14px;
    float: right;
    right: 0px;
    top: -30px;
    position: relative;
    color: #000000;
    font-weight: 700;
    display: block;
    padding: 2px 4px 2px 4px;
}

/*以上为弹出窗口的CSS样式，可以自定义*/
